<ion-header>
  <ion-toolbar style="--background: var(--ion-color-primary);color:white">
    <div class="ic-back" slot="start" (click)="back()">
      <ion-icon name="arrow-round-back"></ion-icon>
    </div>
    <ion-title>Filter Perpustakaan</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-item *ngFor="let list of libraryList" (click)="dismiss(list)" class="ion-no-padding">
      <ion-label class="ion-padding-start">
        <h2>{{list?.libraryName}}</h2>
        <p>{{list?.universityName}}</p>
        <p style="font-weight: bold;color:var(--ion-color-secondary)">{{list?.city}}</p>
      </ion-label>
    </ion-item>
  </ion-list>

  <ion-infinite-scroll threshold="100px" (ionInfinite)="doInfinite($event,formData.page)">
    <ion-infinite-scroll-content loadingSpinner="crescent">
    </ion-infinite-scroll-content>
  </ion-infinite-scroll>
  
</ion-content>